<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.ElectricTransformer.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID80">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953133.14 6875344.27</lowerCorner><upperCorner>3953133.14 6875344.27</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3953133.1366 6875344.2750</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>E51CE6D7-4F35-284B-802B-3FDD471F430F</ogr:GLOBALID>
    <ogr:CLASSID>602040207</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Электрическая подстанция 330 кВ Железногорская</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>330</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>330</ogr:POWER>
    <ogr:AMOUNT>46</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013301:15</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID81">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956036.77 6877826.39</lowerCorner><upperCorner>3956036.77 6877826.39</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3956036.7744 6877826.3854</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>34314CB8-F5EB-6C41-8890-D0078A1B23AD</ogr:GLOBALID>
    <ogr:CLASSID>602040211</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Электрическая подстанция 110 кВ</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>110</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>110</ogr:POWER>
    <ogr:AMOUNT>10</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013302:1</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID82">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3962820.12 6873863.33</lowerCorner><upperCorner>3962820.12 6873863.33</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3962820.1165 6873863.3311</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>5A219DEA-2B4E-E34B-8395-19A1DB1B1C16</ogr:GLOBALID>
    <ogr:CLASSID>602040211</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Электрическая подстанция ПС-110/10 кВ Семеновская</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>110</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>110</ogr:POWER>
    <ogr:AMOUNT>10</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013302:1</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID83">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942695.85 6874231.37</lowerCorner><upperCorner>3942695.85 6874231.37</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3942695.8454 6874231.3678</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>329AC4A2-191A-3349-AAF5-B478E37DF7D5</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010401:131</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID84">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949342.01 6869450.90</lowerCorner><upperCorner>3949342.01 6869450.90</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.5"><pointMember><Point id="poly.5"><pos>3949342.0090 6869450.8990</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C9F8B093-5C06-9044-9359-983A661FBE8C</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID85">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950602.61 6868568.01</lowerCorner><upperCorner>3950602.61 6868568.01</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.6"><pointMember><Point id="poly.6"><pos>3950602.6122 6868568.0097</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>16702064-BA22-F645-89FC-7A16D3C42638</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID86">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949669.88 6871716.28</lowerCorner><upperCorner>3949669.88 6871716.28</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.7"><pointMember><Point id="poly.7"><pos>3949669.8754 6871716.2789</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>DC5C6294-E629-F34F-8441-FC391F0DB6D5</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID87">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3946175.55 6877365.23</lowerCorner><upperCorner>3946175.55 6877365.23</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.8"><pointMember><Point id="poly.8"><pos>3946175.5491 6877365.2280</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>DEDCC84F-CEE7-404A-8581-59F7D61D6152</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID88">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944785.67 6876792.59</lowerCorner><upperCorner>3944785.67 6876792.59</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.9"><pointMember><Point id="poly.9"><pos>3944785.6703 6876792.5883</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>7F84584F-2E3F-024E-9F7A-59A5FD8F8A29</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID89">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942302.83 6871324.45</lowerCorner><upperCorner>3942302.83 6871324.45</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.10"><pointMember><Point id="poly.10"><pos>3942302.8259 6871324.4488</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>6870344D-9098-0547-84C3-9A42AC017BD3</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID90">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942639.24 6871592.21</lowerCorner><upperCorner>3942639.24 6871592.21</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.11"><pointMember><Point id="poly.11"><pos>3942639.2384 6871592.2072</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>086F67C2-EE57-B441-BC21-F6EDA93EE531</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID91">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3943721.01 6870342.02</lowerCorner><upperCorner>3943721.01 6870342.02</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.12"><pointMember><Point id="poly.12"><pos>3943721.0093 6870342.0250</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>5313E737-9D16-0341-8E7A-A5D68CD53E3E</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID92">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944109.07 6869503.63</lowerCorner><upperCorner>3944109.07 6869503.63</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.13"><pointMember><Point id="poly.13"><pos>3944109.0716 6869503.6271</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>2C5B7F2A-1395-A447-9C43-BC975442EB1E</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID93">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942980.61 6868617.64</lowerCorner><upperCorner>3942980.61 6868617.64</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.14"><pointMember><Point id="poly.14"><pos>3942980.6093 6868617.6365</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>035BD4B4-E1E4-F74F-8B34-C3707FD39391</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID94">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942754.83 6869365.13</lowerCorner><upperCorner>3942754.83 6869365.13</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.15"><pointMember><Point id="poly.15"><pos>3942754.8276 6869365.1253</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>BE6E3CC6-B18C-E740-AE39-2D039346A856</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010801:38</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID95">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949794.78 6869237.52</lowerCorner><upperCorner>3949794.78 6869237.52</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.16"><pointMember><Point id="poly.16"><pos>3949794.7813 6869237.5212</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>62151EAF-3C88-184D-87DA-C68D9BB5154F</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID96">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949121.07 6870556.19</lowerCorner><upperCorner>3949121.07 6870556.19</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.17"><pointMember><Point id="poly.17"><pos>3949121.0698 6870556.1858</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>2E423106-730D-EE4E-AE71-9EF1B4A59ECD</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID97">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950993.55 6872460.79</lowerCorner><upperCorner>3950993.55 6872460.79</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.18"><pointMember><Point id="poly.18"><pos>3950993.5530 6872460.7918</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>161ADFC4-4344-6E4E-8F39-3F2F2F8AAFCC</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID98">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950835.43 6873370.20</lowerCorner><upperCorner>3950835.43 6873370.20</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.19"><pointMember><Point id="poly.19"><pos>3950835.4328 6873370.2011</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>F9B9B0E2-C462-CF4F-AF40-0BA0A3219BC0</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID99">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951822.12 6873337.51</lowerCorner><upperCorner>3951822.12 6873337.51</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.20"><pointMember><Point id="poly.20"><pos>3951822.1164 6873337.5076</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C2E30701-7C9C-5B43-B410-ECB6719B85E5</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID100">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954943.99 6875884.33</lowerCorner><upperCorner>3954943.99 6875884.33</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.21"><pointMember><Point id="poly.21"><pos>3954943.9904 6875884.3326</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>08FCD019-A937-AC49-B7FB-21A5B58FA4AC</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID101">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950674.43 6874213.01</lowerCorner><upperCorner>3950674.43 6874213.01</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.22"><pointMember><Point id="poly.22"><pos>3950674.4252 6874213.0144</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>4FF9AC4B-06EE-0743-9602-5C682219949B</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID102">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3946045.89 6875246.93</lowerCorner><upperCorner>3946045.89 6875246.93</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.23"><pointMember><Point id="poly.23"><pos>3946045.8895 6875246.9349</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>EA63B308-11D0-7B44-9DE7-85CDB6B5EE65</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID103">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951233.07 6870993.45</lowerCorner><upperCorner>3951233.07 6870993.45</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.24"><pointMember><Point id="poly.24"><pos>3951233.0710 6870993.4502</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>737034DB-F56A-6A46-83FE-451427E9E3D1</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID104">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954040.35 6873034.10</lowerCorner><upperCorner>3954040.35 6873034.10</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.25"><pointMember><Point id="poly.25"><pos>3954040.3547 6873034.0972</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>BAF47F91-181E-3740-9B02-64E7D1DF1D06</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID105">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3953238.21 6871788.40</lowerCorner><upperCorner>3953238.21 6871788.40</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.26"><pointMember><Point id="poly.26"><pos>3953238.2053 6871788.3965</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>BE30C56D-796E-3348-87F5-F68B23DC4461</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID106">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956504.59 6875829.31</lowerCorner><upperCorner>3956504.59 6875829.31</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.27"><pointMember><Point id="poly.27"><pos>3956504.5900 6875829.3085</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>39617303-D6D5-604A-8C8B-B7130EF3342E</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID107">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3962567.00 6877036.91</lowerCorner><upperCorner>3962567.00 6877036.91</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.28"><pointMember><Point id="poly.28"><pos>3962566.9999 6877036.9121</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>B6B2649C-D78E-1F4C-9748-248EE9EBC29B</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID108">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3960532.69 6878926.28</lowerCorner><upperCorner>3960532.69 6878926.28</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.29"><pointMember><Point id="poly.29"><pos>3960532.6901 6878926.2845</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>1FAC0DDE-D689-1942-9082-7326893DC4E8</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID109">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3957534.53 6877235.78</lowerCorner><upperCorner>3957534.53 6877235.78</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.30"><pointMember><Point id="poly.30"><pos>3957534.5317 6877235.7802</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>64306FD3-0A1C-8949-A49A-3A53C0CA06AA</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID110">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3960668.49 6878815.18</lowerCorner><upperCorner>3960668.49 6878815.18</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.31"><pointMember><Point id="poly.31"><pos>3960668.4920 6878815.1845</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>FBDDEB2D-FDC8-484A-9285-1C7030D3D74F</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID111">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3955588.90 6877275.57</lowerCorner><upperCorner>3955588.90 6877275.57</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.32"><pointMember><Point id="poly.32"><pos>3955588.9014 6877275.5743</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>A4AAB616-F7D3-B141-B73C-4465A064C09D</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID112">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3955204.84 6877233.75</lowerCorner><upperCorner>3955204.84 6877233.75</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.33"><pointMember><Point id="poly.33"><pos>3955204.8401 6877233.7526</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>6E3542D9-45C3-0047-8551-E309F20D14C4</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>0</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.ElectricTransformer.point id="ID113">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3955088.16 6877203.02</lowerCorner><upperCorner>3955088.16 6877203.02</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.34"><pointMember><Point id="poly.34"><pos>3955088.1612 6877203.0184</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>FFE6AA57-0000-264F-8EB3-178BA1949039</ogr:GLOBALID>
    <ogr:CLASSID>602040217</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Трансформаторная подстанция (ТП)</ogr:NAME>
    <ogr:DISP_NUM nil="true"/>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:VOLTAGE>10</ogr:VOLTAGE>
    <ogr:CURRENT>0</ogr:CURRENT>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:DANGER_OBJ>4</ogr:DANGER_OBJ>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:POWER>10</ogr:POWER>
    <ogr:AMOUNT>1</ogr:AMOUNT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:391</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.ElectricTransformer.point>
</ogr:featureMember>
</ogr:FeatureCollection>